Bug 91963 - /etc/modprobe.conf not listed in spec file
/etc/modprobe.conf not listed in spec file
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: modutils (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-30 09:12 EDT by Jonathan Kamens
Modified: 2014-03-16 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-07 16:59:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2003-05-30 09:12:09 EDT
The file /etc/modprobe.conf is created by modutils-2.4.25-2 but is not listed 
in its spec file as a config file that it owns.  The RPM should list the file 
so that it doesn't show up as an orphaned file when an audit is done of all 
files on the system to compare them to the RPM database for security purposes.
Comment 1 Bill Nottingham 2003-07-07 16:59:54 EDT
modprobe.conf is handled the same as  modules.conf.

Note You need to log in before you can comment on or make changes to this bug.